Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 05:30:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can ashraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashraf Bot:  Hi Ashraf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658897952 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569514388            09:18 AM, 18th May                   Mohammed                    Hi Ashraf, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:18 AM, 18th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:19 AM, 18th May                     ashraf                    Please cancel my order           09:19 AM, 18th May                     ashraf                    Order #9658897952           09:19 AM, 18th May                     ashraf                    The items no more needed           09:19 AM, 18th May                   Mohammed                   Please allow me a moment to check this for you.           09:20 AM, 18th May                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           09:21 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           09:21 AM, 18th May                     ashraf                    Return is very difficult with your company. I had a different item which I have requested to return, amd three weeks passed, nobody came to collect it yet           09:23 AM, 18th May                   Mohammed                   YOU CAN CANCEL THE ORDER           09:25 AM, 18th May                   Mohammed                   if you receive a call from the courier agent, we request you to inform him to cancel the delivery.   Once the order will return back to warehouse we will process the refund for the same as soon as possible.           09:26 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           09:26 AM, 18th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592247